IF COL_LENGTH('Cbtes', 'Flag_Tipo_Asoc') IS NULL ALTER TABLE Cbtes ADD Flag_Tipo_Asoc CHAR(1)
GO

IF COL_LENGTH('Cbtes', 'Periodo_Asoc_Desde') IS NULL ALTER TABLE Cbtes ADD Periodo_Asoc_Desde DATETIME
GO

IF COL_LENGTH('Cbtes', 'Periodo_Asoc_Hasta') IS NULL ALTER TABLE Cbtes ADD Periodo_Asoc_Hasta DATETIME
GO